/*=== Mobilia - Copyright 2023- */

/******** importa Tema: Tema8.css ******        DEMO 8          ***/
 @import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema9.css");
/***************************************/

/*VARIABLES PARA LOS COLORES PRINCIPALES*/
:root {
    /* --main-bg-color:#021f38; */
    --main-bg-color: #020c14;
    --main-bg-color-rgb: 2, 12, 20; /* 225, 191, 89 */
    --secondary-bg-color: #caa05a;
    --secondary-bg-color-rgb: 202, 160, 90;
    --hover-bg-color: #caa05a; /* #E7B99A */
    --bloque-bg-color: #f8f5f0;
    --main-grey-color: #787777;
    --font-bg-color: #404040;
    /*--main-font: 'Proza Libre', serif;*/
    --main-font: 'EB Garamond', serif;
    --main-font-number: 'Comfortaa', serif;
    /*--secondary-font: 'Overlock', serif;*/
    --secondary-font: 'Cormorant Garamond', serif;
    --palo-font: 'Poppins', serif;
    --home-logo-width: 220px; /*Logo home*/
    --home-logo-top: -9px; /*Top logo home*/
    --home-logo-top-affix: 4px; /*Top logo home affix*/

    --home-tablet-logo-width: 110px; /*Logo en tablet (1024x600)*/
    --home-tablet-logo-top: -7px; /*Top del logo en tablet en home*/

    --pages-logo-width: 80px; /*Logo en el resto de páginas*/
    --pages-logo-top: 5px; /*Top del logo en el resto de la web*/
    --pages-logo-top-affix: 4px; /*Top del logo en el resto de la web affix*/

    --responsive-logo-width: 110px; /*Logo en móvil*/
    --responsive-home-logo-top: -9px; /*Top en el logo móvil en la home*/
    --responsive-pages-logo-top: 9px; /*Top en el logo móvil en el resto de páginas*/

    --footer-logo-max-width: 50%; /*Máximo ancho logo pie*/
}
.ThreePanes {
    margin-bottom: 0px;
    margin-top: 20px;
}
.blog_container .itemBlogContent .tituloBlog a {
    font-size: 23px;
    line-height: 25px;
}
.TextoSlideBGimage .slideTitulo h3,
.TextoSlideBGimage .InfoContent p,
.post .descripcion p,
.bnnrContent-BloquesAlternos .Banners2Subtitle p,
.bloqueCentrado.tituloSeccion p,
.ResumenDetalleTema-9 .IDDescripcionBig p {
    filter: saturate(0.0) contrast(120%) !important;
}
.agenteDesplegable .nombre_agente .cargoAgente .fa,
.agenteDesplegable .nombre_agente .telefono .fa {
    display: none;
}
.containerPromociones .containerInfo {
    height: 300px;
}
    .containerPromociones .containerInfo .DLFichaResumen {
        height: 119px;
    }
.blogItem:first-child .blog .titulo a {
    font-size: 25px;
    line-height: 27px;
}
.blogItem .blog .titulo {
    height: 84px;
}
/* ===========================================================================================================
   ************************************************************************************************* CABECERA 
   ==========================================================================================================*/
.menuTraspaso, .menuVacacional, .menuEquipo, .menuBlog {
    display: none;
}
.InmueblesAgente div#GaleriaInmuebles {
    display: none;
}
.bloqueMenuDesktopContent .menu-header .ContentLogo img {
    margin: 0 auto 20px auto;
    width: 70%;
}
/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
@media only screen and (min-width : 1200px) {
    .top-generico .bloqueBannersSliderHome {
        margin-top: 80px;
    }
    .cabeceraLogo {
        top: 17px!important;
        left: 0px;
        width: 220px;
    }
    .cabeceraLogo_affix {
        top: 17px !important;
        left: 0px;
        width: 220px;
    }
    div#mID164943 .top-generico img {
object-position: top;
    }

}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
    .cabeceraLogo {
        top: 13px !important;
        left: 0px;
        width: 220px;
    }

    .cabeceraLogo_affix {
        top: 13px !important;
        left: 0px;
        width: 220px;
    }
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
    .cabeceraLogo {
        top: 13px !important;
        left: 0px;
        width: 220px;
    }

    .cabeceraLogo_affix {
        top: 13px !important;
        left: 0px;
        width: 220px;
    }
}

@media only screen and (max-width : 767px) {
    .cabeceraLogo {
        top: 20px !important;
        left: 0px;
        width: 180px;
    }

    .cabeceraLogo_affix {
        top: 20px !important;
        left: 0px;
        width: 180px;
    }
}
/* ============================================================================================
   ************************************************************************************ HOME 
 =============================================================================================*/
.servicios-home .layoutBanners .itemBanner:nth-child(3) img {
    height: 80px;
}
.servicios-home .layoutBanners .itemBanner img {
    filter: none;
}
div#mID181658 {
    margin-bottom: 90px
}

    /*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
    @media only screen and (min-width : 1200px) {
        div #mID164808 .bloqueCentrado.tituloSeccion {
        padding-left: 14%;
        padding-right: 14%;
    }
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
}

@media only screen and (max-width : 767px) {
}
/* ============================================================================================
   *********************************************************************************** NOSOTROS 
 =============================================================================================*/

/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
@media only screen and (min-width : 1200px) {
    div#mID164942 .bnnrContent-BloquesAlternos .bannersLayout2 .Banners2Content {
        width: 80%;
    }
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
}

@media only screen and (max-width : 767px) {
}
/* ============================================================================================
   ********************************************************************************** SERVICIOS       ==========================================================================================*/
.BNNRTxtCenterBGimage .bannerTopTitle {
    display: none;
}
div#pID110185 .ThreePanes {
    margin-bottom: 0px;
}
div#pID110185 .BBNRbgColor {
    padding-top: 80px;
    padding-bottom: 0px;
}
div#pID110185 .BNNRTxtCenterBGimage .bannerTopResumen p {
    color: #fff;
    text-shadow: 1px 2px 3px hsla(0, 0%, 5%, .5);
    font-size: 23px;
    line-height: 40px;
    white-space: pre-line;
    text-align: left;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 60px;
    -moz-column-gap: 60px;
    column-gap: 60px;
}
div#pID110185 .BNNRTxtCenterBGimage .bannerTopContent {
    padding: 70px 0px;
}
/* =============================================================================================
   ************************************************************************************ EQUIPO 
 =============================================================================================*/
.agenteDesplegable .FichasContent {
    flex-wrap: wrap;
}
/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
@media only screen and (min-width : 1200px) {
    .agenteDesplegable .fichaAgente {
        width: 30% !important;
    }
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
    .agenteDesplegable .fichaAgente {
        width: 30% !important;
    }
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
    .agenteDesplegable .fichaAgente {
        width: 44% !important;
    }
}

@media only screen and (max-width : 767px) {
    .agenteDesplegable .fichaAgente {
        width: 100% !important;
    }
    .agenteDesplegable .FichasContent {
        flex-wrap: wrap;
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*===========================================================================================================
  ************************************************************************************************* CONTACTO 
   ==========================================================================================================*/
.ContentOficinasContacto .ContentSelector .form-control {
    display: none;
}
.ContentOficinasContacto .ContentInfoOficina .masInfo.btn-T9 {
    display: none;
}
.ContentOficinasContacto .ContentInfo {
    display: flex;
    flex-direction: column;
    gap: 25px;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
}
/*===========================================================================================================
  ************************************************************************************************* FOOTER 
   ==========================================================================================================*/
.pie .logoInfo {
    border-radius: 67.65px;
    padding: 0px 18px 2px 16px;
    width: 183px;
    /*ackground: #fff;*/
}
    .pie .logoInfo img {
        width: 240px;
        filter: contrast(0%) invert(1) brightness(500%);
    }
   /*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
   @media only screen and (min-width : 1200px) {
    div#mID164927 .bloqueCentrado.tituloSeccion {
        padding-left: 9%;
        padding-right: 9%;
    }
   }
   
   @media only screen and (min-width : 992px) and (max-width: 1199px) {

   }
   
   @media only screen and (min-width : 768px) and (max-width: 991px) {
      
   }
  @media only screen and (max-width : 767px) {
    .pie .logoInfo {
        width: 90%;
    }
    img.logoPie {
        width: 70%!important;
        min-width: 170px;
    }
  }
